Subject: Re: Need to be flagged
From: Nazmul <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Thu, 27 Feb 2020 12:18:36 -0700 (MST)

As per the customer- The scooter that was sent goes very slowly, maybe 2-3 miles per hour and makes an abnormal rubbing sound. 

Regards, 

Nazmul. 

From: "Nazmul" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, February 27, 2020 11:13:50 PM 
Subject: Re: Need to be flagged 

I am sorry, I have asked just now. 

Regards, 

Nazmul. 

From: "Rosette Modiri" <[email-masked]> 
To: "Nazmul Haque" <[email-masked]> 
Sent: Thursday, February 27, 2020 11:10:43 PM 
Subject: Re: Need to be flagged 

Please Nazmul, if you read the update properly we asked also to check with the customer, what was the issue with the scooter and asked them if they'll accept the swagger 8. 

From: "Nazmul Haque" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 27 February, 2020 22:29:56 
Subject: Re: Need to be flagged 

Customer agrees for the Swagger 8 

Regards, 

Nazmul. 

From: "Rosette Modiri" <[email-masked]> 
To: "Nazmul Haque" <[email-masked]> 
Sent: Thursday, February 20, 2020 2:44:36 AM 
Subject: Re: Need to be flagged 

Please check the update from client , take the action acordingly: 

Looks like we never found out what the issue is with the scooter. Customer mentioned that it is faulty, but we never asked them to go into detail. Please find out what the issue is with the scooter. Additionally, she had mentioned in a previous case that she was open to an exchange for an SG-8. If she is still willing to do that, we can set it up. 

From: "Rosette Modiri" <[email-masked]> 
To: "Nazmul Haque" <[email-masked]> 
Sent: Thursday, 20 February, 2020 01:04:56 
Subject: Re: Need to be flagged 

re-flagged 

From: "Nazmul Haque" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 8 February, 2020 03:52:52 
Subject: Re: Need to be flagged 

I have already told the customer but the customer is threatening me by the name of BBB. That he will pos 

Regards, 

Nazmul. 

From: "Rosette Modiri" <[email-masked]> 
To: "Nazmul Haque" <[email-masked]> 
Sent: Saturday, February 8, 2020 2:59:23 AM 
Subject: Re: Need to be flagged 

can you tell the customer to send the unit in our technician will either repair or replace it? and let see as the only offer we can give is to exchange it as we can't refund and let me know about the customer's response. 

From: "Nazmul Haque" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 8 February, 2020 01:47:46 
Subject: Need to be flagged 

Hi Rosette, 

As per the customer, it is his 4th scooter he is going to return, he is saying he will be giving a review on Business Bureau about our policies and lack of resolving customer's issue. 

Case: CASE1433506 

Regards, 

Nazmul.